@import "fonts"
@import "variables"
@import "breakpoints"
@import "form"
@import "type"

*
  box-sizing: border-box

img
  max-width: 100%
  height: auto


#header
  display: flex
  flex-direction: column
  .headers
    position: relative
    z-index: 0
    .header
      background-size: cover
      background-repeat: no-repeat
      background-position: center 30%
      &.darken
        background-blend-mode: darken
        background-color: rgba(0, 0, 0, 0.5)
      min-height: 535px
      flex: 1
      display: flex
      padding: 0
      justify-content: center
      align-items: flex-start
      flex-direction: column
      .limiter
        max-width: 1100px
        width: 100%
        padding: 40px 60px
        margin: auto
      h1
        font-family: $tisa
        font-size: 15px
        font-weight: bold
        line-height: 15px
        text-transform: uppercase
        color: #c2c2c2
        margin-bottom: 20px
      h2
        font-size: 52px
        line-height: 52px
        font-family: $goth2
        font-weight: 100
        text-transform: uppercase
        color: $white
        margin-bottom: 45px
        max-width: 600px
      .call-to-action
        a
          +button-large($red)
          position: relative
          z-index: 200
  .controls
    position: absolute
    top: 0
    left: 0
    z-index: 100
    width: 100%
    height: 100%
    display: flex
    .left, .right
      width: 40%
      display: flex
      align-items: center
      transition: opacity 0.5s
      opacity: 0
      color: white
      font-size: 20px
      cursor: pointer
      &:hover
        opacity: 1
      &:after
        background-color: rgba(0, 0, 0, 0.3)
        padding: 20px
        box-shadow: 0 0 1px white
        border-radius: 30px
    .left
      justify-content: flex-start
      &:after
        content: '◀'
        margin-left: 20px
    .right
      margin-left: auto
      justify-content: flex-end
      &:after
        content: '▶'
        margin-right: 20px

  > .top
    position: relative
    z-index: 1
    background-color: $blue-dark4
    .limiter
      max-width: 1100px
      display: flex
    .left
      .logo
        background-color: $blue-dark
        padding: 40px
        display: block
        #logo
          width: 94px
          height: 70.5px
    .right
      display: flex
      flex-direction: column
      justify-content: space-between
      flex: 1
      .top
        +above-nav-heading
        padding-left: 40px
        padding-top: 20px
        img
          width: 280px
          margin-left: -5px
          margin-bottom: -5px
      .bottom
        padding: 0 40px 20px
        display: flex
        justify-content: space-betweencp
        align-items: center
        flex-direction: column
  #label-for-mobile-menu
    margin-left: auto
    margin-top: 20px
    +gte(900px)
      display: none

  #mobile-menu
    display: none
    &:checked ~ .navigation
      display: flex
    & ~ .navigation
      +lte(899px)
        display: none

  .navigation
    position: relative
    display: flex
    align-items: center
    width: 100%
    +lte(899px)
      flex-direction: column
    ul.main-menu
      +lte(899px)
        margin-left: auto
        display: flex
        flex-direction: column
        margin-top: 10px
        margin-bottom: 10px
        li
          display: flex
          a
            margin-left: auto
            margin-right: 0
      +gte(900px)
        li:first-child a
          margin-left: 0
        li:last-child a
          margin-right: 0
      a
        +nav-link
        +lte(900px)
          margin: 10px

  .user-menu
    +lte(899px)
      display: flex
    +gte(900px)
      display: block
    margin-left: auto
    a:not(.ghost)
      +button-large($red)
      +gte(900px)
        margin-left: 5px
    a.ghost
      +button-large($red, 'true')
    +lte(899px)
      flex-direction: column
      a
        margin-bottom: 10px

  .search
    position: relative
    z-index: 0
    +lte(725px)
      display: none
    height: 70px
    background-color: #939393
    form
      padding-top: 16px
      padding-left: 210px
      +lte(890px)
        padding-left: 40px
      padding-right: 40px
      max-width: 1100px
      margin: auto
      display: flex
    .search-container
      position: relative
      svg
        position: absolute
        top: 9px
        right: 30px
        width: 15px
        height: 15px
    button
      +button-small(#1c2535)
    input[type=text], select
      flex: 1
      background: transparent
      border: 2px solid #fff
      color: #fff
      font-family: $tisa
      font-size: 15px
      border-radius: 0
      padding: 5px 10px
      margin-right: 20px
      &::placeholder
        color: #fff


#footer
  display: flex
  flex-direction: column
  .top, .bottom
    flex: 1

  .top
    margin: 70px
    +lte(630px)
      margin: 20px
    .limiter
      display: flex
      +lte(810px)
        flex-direction: column
      max-width: 1100px

    .left, .right
      width: 50%
      +lte(810px)
        width: 100%
    .left
      display: flex
      flex-direction: column
      justify-content: center
      padding: 10px 50px
      text-align: center
      +lte(810px)
        padding-bottom: 50px
      +lte(630px)
        padding-left: 20px
        padding-right: 20px
      h3
        +archive-teaser-h3
      h4
        +archive-teaser-h4
      a
        +button-large($red)
        margin-top: 30px
    .right
      line-height: 0
      img
        width: 100%
        height: auto

  .bottom
    background-color: $blue-dark4
    .limiter
      display: flex
      max-width: 1100px
      padding: 50px 0
      +lte(880px)
        flex-direction: column
    .left
      flex: 1
      color: #fff
      border-right: 1px solid $dark-border
      padding: 0 40px
      a
        color: #fff
        text-decoration: none
        font-family: $tisa
        font-size: 11px
      img
        margin-bottom: 30px
    .right
      flex: 2
      padding: 40px
      +gte(880px)
        padding-top: 0

      .primary-nav
        border-bottom: 1px solid $dark-border
        padding-bottom: 20px
        ul
          display: flex
        li:first-child a
          margin-left: 0
        li:last-child a
          margin-right: 0
        a
          +nav-link-footer

      .newsletter
        font-family: $tisa
        color: $white
        max-width: 300px
        padding: 30px 0
        p
          margin: 10px 0 30px
          font-size: 13px

        .btn
          +button-medium($blue-dark3)

  ul.social
    display: flex
    margin-top: 20px
    li
      margin-right: 10px


.top-utilities
  background-color: #f5f5f5
  border-bottom: 1px solid #ccc
  .limiter
    display: flex
    max-width: 1100px
    padding: 10px 0
    margin: 0 10%
  .messages
    width: 100%

.pane-home
  background-color: #e8e8e8
  .pane-title
    padding: 60px 60px 0
    color: #10192a
    +lte(550px)
      padding: 20px 20px 0
    max-width: 1100px
    margin: auto
    font-family: $goth3
    text-transform: uppercase
    font-size: 32px
    line-height: 36px
    +gte(550px)
      margin-bottom: 50px
  .view-home
    padding: 0 60px 60px
    +lte(550px)
      padding: 0 20px 20px
    max-width: 1100px
    margin: auto
    .view-content
      display: flex
      +lte(750px)
        flex-direction: column
    .views-row
      width: 50%
      +lte(750px)
        width: 100%
      &:nth-child(2n-1)
        padding-right: 5%
        +lte(750px)
          padding: 20px 0
      &:nth-child(2n)
        padding-left: 5%
        +lte(750px)
          padding: 20px 0
      .volume
        font-size: 20px
        line-height: 20px
        font-family: $goth2
        text-transform: uppercase
        margin: 5px 0
        display: flex
        color: #10192a
        .label
          margin-right: 5px
      .more a
        +button-large($red)
      .title
        margin-bottom: 10px
        font-size: 28px
        line-height: 32px
        font-family: $goth2
        text-transform: uppercase
        margin: 5px 0 10px
        a
          color: #10192a
          text-decoration: none
      .description
        font-size: 16px
        line-height: 19px
        font-family: $tisa
        font-weight: normal
        color: #666666
        margin: 20px 0


#search-app-root
  .heading
    &.single
      display: flex
      max-width: 1100px
      margin: 50px auto
      padding: 40px
      justify-content: center
      align-items: center
      .left
        text-align: center
        padding-right: 30px
      .left, .right
        flex: 1
        video
          max-width: 100%
      +lte(760px)
        flex-direction: column
        padding: 20px
        margin: 0
        .left
          padding-right: 0
        .right
          margin-top: 20px
    &.multi
      text-align: center
      max-width: 450px
      margin: 50px auto
    h1
      +secondary-page-title
    p
      +secondary-page-subtitle
  .interface
    background-color: #f1f1f1
  .limiter
    margin: auto
    max-width: 1100px
    padding: 60px 0
    display: flex
    +lte(800px)
      flex-direction: column
    +lte(500px)
      padding: 20px 0
  .sidebar
    padding: 0 60px
    flex: 1
    position: relative
    +lte(800px)
      padding: 0 60px
    +lte(500px)
      padding: 0px 20px
    .loading
      position: absolute
      top: 34px;
      right: 12px;
    h2
      font-family: $calluna
      font-size: 24px
      font-style: italic
      line-height: 24px
      margin: 20px 0
    h3
      font-family: $goth2
      font-size: 24px
      line-height: 24px
      text-transform: uppercase
      margin: 10px 0
      color: #4d4d4d
    .subject, .node-types
      display: flex
      margin-bottom: 15px
      input
        appearance: none
        border: 2px solid #666666
        width: 20px
        height: 20px
        margin-right: 20px
        &:checked
          background-color: #ba001b
          border: 2px solid #ba001b
        &:checked ~ .label
          color: #ba001b
          text-decoration: underline
      .label
        flex: 1
        font-size: 17px
        font-family: $tisa
        color: #4d4d4d
        font-weight: normal
    .testimonial
      +lte(760px)
        display: none



  .results-side
    position: relative
    flex: 3
    +lte(800px)
      padding: 60px
    +lte(500px)
      padding: 60px 20px
  .results
    &:not(:first-child) .results-header h3
      margin-top: 30px
    .results-header
      h3
        font-family: $calluna
        font-size: 31px
        line-height: 34px
        text-transform: uppercase
        color: #1c252c
      p
        font-size: 18px
        line-height: 20px
        font-family: $calluna
        color: #666666
        margin: 20px 0
    .results-items
      .wrapper
        padding-right: 5px
        > div
          background-color: #fff
          padding: 30px
          margin-bottom: 7px
          .subject
            margin-bottom: 10px;
            color: #c21312
            font-size: 11px
            line-height: 11px
            text-transform: uppercase
            font-weight: bold
            font-family: $tisa
          a
            color: $red
            text-decoration: none
            &:hover
              text-decoration: underline
          .title
            font-family: $calluna
            font-size: 26px
            line-height: 30px
            color: #4d4d4d
            margin: 0 0 10px 0
          .body
            font-size: 18px
            line-height: 25px
            color: #4d4d4d
            margin: 10px 0
          .actions
            padding-top: 10px
            a:not(.add-to-archive), button
              +button-small(#133f58)
              margin-right: 20px
            a.add-to-archive
              color: #c21312
              font-family: $calluna
              font-style: italic
              font-size: 14px
              font-weight: bold
              text-decoration: none
              white-space: nowrap
              display: inline-block
              padding: 5px 0
          .loginMargin
            +gte(686px)
              margin-top: 1em

    &.videos, &.images
      .results-items
        display: flex
        flex-wrap: wrap
        +lte(780px)
          flex-direction: column
        .wrapper
          width: 50%
          +lte(780px)
            width: 100%
            padding: 5px
          display: flex
          &:nth-child(odd)
            padding-right: 5px
          &:nth-child(even)
            padding-left: 5px
            padding-right: 0
          .video-component, .image-component
            width: 100%
          img
            width: 100%
            height: auto
            margin-top: 20px

  .view-my-collection
    display: flex
    margin-top: 50px
    a
      display: block
      +button-xlarge(#ba001b)

  .testimonial
    > .title
      font-family: $tisa
      font-size: 13px
      text-transform: uppercase
      margin-top: 70px
      margin-bottom: 20px
      color: $red
      font-weight: bold
    .testimony
      font-family: $baskerville
      font-size: 32px
      line-height: 36px
      color: $red
      &:before
        content: '“'
        font-size: 40px
        margin-right: 5px
      &:after
        content: '”'
        font-size: 40px
        margin-left: 5px

    .name-and-title
      border-top: 1px solid #dcdcdc
      margin-top: 20px
      padding-top: 30px
      font-family: $tisa
      font-size: 16px
      line-height: 19px
      .name
        font-weight: bold
      > .title


#main-content.login, #main-content.register, #main-content.user-page
  background-color: #f1f1f1
  padding: 60px
  .limiter
    background-color: #fff
    max-width: 600px
    padding: 30px
    margin: auto
  .instruction
    border: 1px solid #ccc
    padding: 20px
  .page-title
    font-size: 30px
    line-height: 36px
    font-family: $calluna
    margin: 10px 0
  .form
    .links
      margin-top: 20px
      display: flex
      flex-direction: column
      a
        color: $red
        font-family: $calluna
        font-style: italic
        font-size: 16px
        text-decoration: none
        margin: 10px 0

.links.primary
  display: flex
  background-color: #f5f5f5
  li
    flex: 1
  a
    +button-small(#333)
    width: 100%
    text-align: center
  li
    &:not(:last-child) a
      border-right: 1px solid lighten(#333333, 10%)
    &:not(:first-child) a
      border-left: 1px solid darken(#333333, 10%)

.node-type-oral-history, .node-type-video, .node-type-maps, .node-type-images
  .header
    max-width: 1100px
    margin: auto
    border-bottom: 1px solid #f2f2f2
    display: flex
    padding: 70px
    +lte(760px)
      flex-direction: column
      padding: 30px
      align-items: center
      .left
        margin-bottom: 30px
    .left
      flex: 1
      text-align: center
      display: flex
      flex-direction: column
      justify-content: center
      +gte(761px)
        padding-right: 20px
      .subject-and-type
        display: flex
        justify-content: center
        font-family: $tisa
        font-weight: bold
        font-size: 13px
        text-transform: uppercase
        .subject
          color: $red
          &:after
            content: '|'
            padding: 10px
        .type
          color: #666666
      .title
        font-family: $calluna
        font-size: 47px
        line-height: 47px
        margin: 20px 0
      .social
        display: flex
        justify-content: center
        a
          margin-right: 10px
          svg
            path
              fill: #4d4d4d
        a.flag
          color: $red
          font-family: $calluna
          font-size: 14px
          font-style: italic
          text-decoration: none
          &:hover
            text-decoration: underline
    .right
      flex: 1
      +lte(760px)
        max-width: 320px
      img
  .bottom-content-area
    padding: 90px 20px
    .limiter
      margin: 20px auto
      max-width: 750px
    .label, .value
      font-size: 21px
      line-height: 31px
    .label
      font-family: $goth2
      text-transform: uppercase
      color: #1a1a1a
    .value
      margin: 10px 0 20px
      p
        font-family: $tisa
        font-size: 18px
        line-height: 24px
        color: #606060
        margin: 15px 0
    .body
    .student-skills-built
      .label
      .value
    .video, image
      position: relative
      padding-bottom: 56.25%
      height: 0
      ​width: 100%
      margin: 120px auto
      background-color: #000
      video, img
        position: absolute
        top: 0
        left: 0
        width: 100%
        height: 100%

    .biography
      p
        font-family: $tisa
        color: #606060
        margin: 15px 0
        font-size: 21px
        line-height: 31px

.node-type-video, .node-type-maps, .node-type-images
  .bottom-content-area
    padding: 60px 20px
    .video, .map, .node-image
      margin-top: 0
      margin-bottom: 60px

.panel-pane.intro-to-site
  .intro
    max-width: 1100px
    margin: auto
    display: flex
    padding: 60px
    +lte(760px)
      flex-direction: column

    .left
      flex: 2
      h2
        font-family: $calluna
        font-size: 33px
        line-height: 40px
        color: #004057
        margin: 20px 0
      p
        font-family: $tisa
        font-size: 21px
        line-height: 34px
        color: #666666
        margin: 20px 0
      a.button
        margin-top: 40px
        +button-large($red)
    .right
      flex: 1
      +lte(760px)
        margin-top: 20px
      #block-misc-education-news
        margin-left: 40px
        +lte(760px)
          margin-left: 0
        border: 2px solid #041e41
        padding: 20px
        .block-title
          display: none
        h3
          font-size: 20px
          font-family: $goth3
          line-height: 24px
          color: #10192a
          margin: 0 0 10px
          text-transform: uppercase
        .title
          font-family: $calluna
          font-size: 18px
          line-height: 20px
          color: #004057
          margin: 10px 0
        .description
          font-size: 14px
          line-height: 18px
          font-family: $tisa
          color: #666666
          margin: 10px 0
        .link
          a
            color: $red
            font-family: $calluna
            font-size: 18px
            line-height: 20px
            font-weight: bold
            text-transform: uppercase

.panel-pane.how-to-use-site
  background-color: #e8e8e8
  padding-top: 60px
  padding-bottom: 60px
  .pane-title, .pane-content
    padding-left: 60px
    padding-right: 60px
    max-width: 1100px
    margin: auto
  .pane-title
    font-family: $goth3
    font-size: 32px
    line-height: 38px
    color: #10192a
    margin-bottom: 60px
    text-transform: uppercase
  .pane-content
    .steps
      display: flex
      +lte(760px)
        flex-direction: column
      .step
        flex: 1
        font-family: $tisa
        +gte(761px)
          min-height: 180px
        .title
          font-size: 32px
          line-height: 38px
          color: #004057
          margin-bottom: 20px
        .description
          font-size: 18px
          line-height: 22px
          color: #000000
          margin-bottom: 20px
        &:nth-child(3n-1)
          +gte(761px)
            margin: 0 50px
            padding: 0 50px
            border-left: 1px solid #c2c2c2
            border-right: 1px solid #c2c2c2

.pane-testimonials
  .controls
    display: flex
    justify-content: center
    .dot
      width: 15px
      height: 15px
      border-radius: 15px
      margin-right: 9px
      background-color: #808080
      &.active
        background-color: #333333
  .pane-content
    max-width: 1100px
    margin: auto
    padding: 90px 60px
  .views-row
    display: flex
    align-items: center
    +lte(760px)
      align-items: flex-start
      flex-direction: column
    .name-and-title
      flex: 1
      display: flex
      flex-direction: column
      font-family: $tisa
      font-size: 16px
      line-height: 19px
      margin-top: 40px
      margin-bottom: 30px
      +gte(761px)
        margin-top: 0
        justify-content: center
        margin-left: 40px
        padding-left: 40px
        border-left: 1px solid #dcdcdc
        min-height: 250px
      .name
        font-weight: bold
    .testimony
      flex: 2
      font-family: $baskerville
      font-size: 42px
      line-height: 46px
      color: $red
      &:before
        content: '“'
        font-size: 50px
      &:after
        content: '”'
        font-size: 50px

.my-classroom-toggle
  font-family: $tisa
  font-size: 13px
  line-height: 13px
  font-weight: bold
  text-transform: uppercase
  position: absolute
  +gte(761px)
    right: 0
  top: 30px
  a
    color: #fff
    padding: 10px 20px
    cursor: pointer
  .active
    background-color: #454545
    .my-classroom &
      background-color: #454545
    &:hover
      background-color: darken(#454545, 10%)
      .my-classroom &
        background-color: darken(#454545, 10%)
  .not-active
    background-color: #8f8f8f
    position: relative
    &:hover
      background-color: darken(#8f8f8f, 10%)
    &:hover:before
      border-right: 8px solid darken(#8f8f8f, 10%)
  a.active
    position: relative
    &.my-classroom:before,
    &.browse-resources:after
      content: ''
      width: 0
      height: 0
      border-top: 8px solid transparent
      border-bottom: 8px solid transparent
      position: absolute
      z-index: 1
    &.my-classroom
      &:before
        border-right: 8px solid #454545
        left: -8px
      &:hover:before
        border-right-color: darken(#454545, 10%)
    &.browse-resources
      &:after
        border-left: 8px solid #454545
        right: -8px
      &:hover:after
        border-left-color: darken(#454545, 10%)

#console > .limiter
  flex-direction: column

.ghost
  text-align: center

.menu
  background: #1c2535
  +lte(899px)
    margin-left: auto
    display: block
    flex-direction: column
    margin-top: 10px
    margin-bottom: 10px
  +gte(900px)
    display: flex
    margin-left: 0
    position: absolute
    left: 0
  li
    +lte(899px)
      float: right
      width: 100%
    +gte(900px)
      float: left
    a
      text-align: right
      font-family: Tisa, sans-serif
      font-size: 14px
      font-weight: normal
      line-height: 16px
      padding: 2px
      color: #999999
      text-decoration: none
      border-bottom: 1px solid rgba(186, 0, 27, 0)
      display: block
      +lte(899px)
        margin: 10px
        margin-right: 0
        width: fit-content
        float: right
      +gte(900px)
        margin: 18px
        text-align: left
      &:hover
        border-bottom: 1px $red solid
        color: white

#header .menu .expanded .menu, #footer .menu .expanded .menu
  +gte(900px)
    left: unset

#header
  menu
    li
      a
        +lte(899px)
          width: fit-content
          float: right

#footer
  .bottom 
    .right
      .primary-nav
        a
          +lte(899px)
            width: fit-content
            margin: 18px auto
            float: none

#footer .bottom .right .primary-nav .menu .menu .expanded > ul.menu
  +gte(900px)
    display: block;
    position: absolute;
    width: 51.5%;
  +gte(900px)
    width: 33.33%
    max-width: 164.2px

.menu li .menu, #footer .menu li .menu
  +gte(768px)
    display: none
      
.navigation > .menu li:first-child > a
  +gte(900px)
    margin-left: 0

.navigation > .menu li > a    
  width: fit-content

.navigation > .menu li > a + .menu li > a
  +gte(900px)
    width: 100%
    margin-left: 0
    margin-right: 0

.expanded > .menu li:first-child > a
  +gte(900px)
    margin-left: 18px

.menu li:last-child a
  +gte(900px)
    margin-right: 0

.expanded
  .menu
    +gte(900px)
      width: 50%
      li
        width: 100%

#footer
  .menu
    li
      width: auto

#footer .menu .expanded .menu li
  +gte(900px)
    width: 100%

#footer
  .primary-nav
    > .menu
      margin: 10px auto
      > .menu
        margin: 0px auto
        +lte(899px)
          // display: inline-block !important
        +gte(900px)
          display: flex
        .expanded
          > .menu
            +lte(899px)
              margin-top: 0
            margin-top: -1px
            // display: flex !important

#footer
  .bottom
    .right
      .primary-nav
        .menu
          .menu
            .expanded
              > ul.menu
                +gte(768px)
                  display: none


#footer .bottom .right .primary-nav .expanded li:first-child a
  +lte(899px)
    margin-left: 0px
  +lte(899px)
    text-align: center

#footer .bottom .right .primary-nav .expanded .menu a
  +gte(900px)
    margin-left: 0 !important
    margin-right: 0 !important
    padding-left: 19px !important
    padding-right: 19px !important

#footer .bottom .right .primary-nav .expanded li:last-child a
  margin-right: 18px
  +lte(899px)
    text-align: center

#footer .bottom .right .primary-nav
  +gte(900px)
    float: left
    width: 100%
    margin-bottom: 3em

#footer .bottom .right .primary-nav ul
  +lte(899px)
    margin-left: 0
  +gte(900px)
    position: relative
    display: block
    margin-top: 0
    margin-bottom: 0

#footer .bottom .right .primary-nav ul.menu
  +gte(900px)
    display: block

#footer .primary-nav > .menu > .menu
  +gte(900px)
    position: relative
    display: block
    margin-top: 0
    margin-bottom: 0

#footer .bottom .right .primary-nav li a
  +lte(899px)
    margin-left: 0

#footer .bottom .right .primary-nav a,
#header .menu li a
  margin-top: 0 !important
  margin-bottom: 0 !important
  padding-top: 11px !important
  padding-bottom: 11px !important
  // &:first-child
  //   padding-top: -1.5em !important
  // &:last-child
  //   padding-bottom: 1.5em !important

+gte(900px)
  #header .expanded .menu
    width: 33.33%

+btw(900px, 900px)   
  #header .menu
    margin-top: 2.25em
  #header .menu .expanded .menu
    margin-top: 0
+btw(900px, 1023px)
  #header .user-menu a.ghost
    display: block !important
    margin-bottom: .5em
    padding: 10px 33px !important
  #header .user-menu a:not(.ghost)
    display: block !important
    margin-left: 0 !important
    margin-bottom: .55em
    padding: 10px 33px !important
  #header > .top .right .bottom
    padding-bottom: 0 !important

#header .menu .expanded .menu,
#footer .menu .expanded .menu
  +gte(900px)
    border-right: 1px white solid
    border-left: 1px white solid
    border-bottom: 1px white solid
    border-top: 1px white solid
    margin-top: -1px
    &:before
      content: "";
      border-left: solid 5px transparent;
      border-right: solid 5px transparent;
      border-bottom: white 5px solid;
      top: -23px;
      left: 75.5px;
      width: 0
      height: 0
      position: relative;

+gte(751px)
  .html-list-row-class li:nth-child(4)
    margin-top: 3em
  .html-list-row-class li:nth-child(3)
    margin-top: 3em

.html-list-row-class ul li:last-child:not(.rws-not)
  border-top: 1px solid #666666
  margin-top: 2em !important
  padding-top: 2.5em !important
  +gte(751px)
    width: 100% !important
    padding-top: 4em !important
    margin-top: 5em !important
    padding-right: 0
  +gte(811px)
    .image > .image
      float: left
      width: 50%
    .description
      float: right
      width: 50%
      padding-left: 50px
      padding-right: 50px
      text-align: center
    .title
      text-align: center
      float: right
      width: 50%
    .more
      float: right
      width: 50%
      text-align: center
      clear: right
      +gte(811px)
        margin-bottom: 5px;
  .volume
    display: none !important

.pane-home .view-home .views-row:last-child .volume
  display: none !important

.pane-home .view-home .views-row:last-child:not(.rws-not)
  padding-left: 0 !important

.html-list-row-class ul li:last-child:not(.rws-not)
  .title
    font-family: AltGoth3, sans-serif !important
    font-size: 32px !important
    line-height: 36px !important
    +gte(811px)
      line-height: 32px !important
      margin-bottom: 0 !important

.rws-not .image
  margin-top: 0 !important

i
  margin-left: 5px
  +lte(767px)
    display: none !important
  +gte(768px)
    display: inline-block

#footer .bottom .right .primary-nav a
  +btw(900px,907px)
    padding-left: 1px !important
    padding-right: 1px !important

.menu .expanded .menu
  +lte(899px)
    margin-bottom: 0px

.expanded .menu > .first
  +gte(900px)
    margin-top: -1.5em

.expanded .menu li
  +gte(900px)
    .first
      a
        padding-top: 1.5em !important
    .last
      a
        padding-bottom: 1.5em !important
    a
      padding-left: 19px

#header .menu .expanded .menu li:first-child a,
#footer .menu .expanded .menu li:first-child a
  +gte(900px)
    padding-top: 1.5em !important

#header .menu .expanded .menu li:last-child a,
#footer .menu .expanded .menu li:last-child a
  +gte(900px)
    padding-bottom: 1.5em !important

#header .expanded .menu
  +lte(767px)
    display: block !important
#footer .expanded .menu
  +lte(767px)
    display: flex !important

.menu li.expanded > a,
#footer .bottom .right .primary-nav > a
  +lte(767px)
    display: none !important

#header .menu .menu
  +lte(767px)
    margin-top: 0

#header
  .search
    select
      option
        color: black

.pane-home .view-home .views-row:last-child
  +gte(811px)
    padding-right: 0 !important

.node-download
  font-family: AltGoth2, sans-serif
  text-transform: uppercase
  text-decoration: none
  display: inline-block
  cursor: pointer
  color: #fff
  background-color: #133f58
  border: 2px solid #133f58
  font-size: 16px
  line-height: 16px
  padding: 5px 27px
  margin-right: 20px

.node-type-images .node-image img
  width: 100%

.image-component a:first-child
  +btw(781px,1085px)
  margin-bottom: 10px
